<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Llista artícles videojocs">
    <title>Videojocs</title>
</head>
<body>
    <h2>Videojocs</h2>
        <article>
            <figure>
                <img src="../src/bf2.jpeg" alt="Portada del joc Star Wars: Battlefront II">
                <figcaption>
                    <h3>Star Wars: Battlefront II</h3>
                    <p>Videojoc FPS, desenvolupat per Pandemic Studios y Lucas Arts, llençat l'1 de Novembre del 2005 <a href="BFII.html">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="">Més info</a></p>
                </figcaption>
            </figure>
        </article>
        <article>
            <figure>
                <img src="" alt="">
                <figcaption>
                    <h3>Videojoc nom</h3>
                    <p>Desc. Data llençament. <a href="">Més info</a></p>
                </figcaption>
            </figure>
        </article>
</body>